body {
  .full {
    display: table;
    width: 100%;
  }
  .wrapper {
    width: 1024px;
    margin: 0 auto;

  }

  .product {
    border: black 2px solid;
    height: 200px;
    margin: 14px 0;
    text-align: center;
    position: relative;

    .description {
      margin-top: 5px;
      text-align: center;
    }
    .product-action-bar {

      position: absolute;
      background: gray;
      width: 100%;
      height: 40px;
      margin: 0px;
      top: calc(100% - 40px);
      display: block;
      padding: 3px;

      form.pro{
        width: 75%;
        .num {
          width: 70px;
          height: 32px;
          margin-left: -19px;
        }
      }
      .info{
        float: right;
        margin-right: -15px;
      }


    }

  }
  .creativ{
    margin-left: 983px;
    margin-top: 10px;
  }
}

